
html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  display: flex;
  flex-direction: column;
  font-family:Georgia, 'Times New Roman', Times, serif;
  background-color: #f4f4f4;
  color: #333;
}

.wrapper {
  flex: 1;
  display: flex;
  flex-direction: column;
}

main {
  flex: 1;
  padding: 20px;
  text-align: center;
}


header {
  background: grey;
  color: #fff;
  padding: 20px 0;
  text-align: center;
}

nav ul {
  display: flex;
  justify-content: center;
  list-style: none;
  margin-top: 10px;
  padding: 0;
}

nav ul li {
  margin: 0 15px;
}

nav ul li a {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}

nav ul li a:hover {
  text-decoration: underline;
}

main section {
  background: #fff;
  padding: 20px;
  margin-bottom: 20px;
  border-radius: 5px;
}


main section h2 {
  margin-bottom: 10px;
}

footer {
  background: #ddd;
  text-align: center;
  padding: 10px;
}